@font-face {
  font-family: 'simple-line-icons';
  src: url('/media/k2/assets/fonts/Simple-Line-Icons.eot?v=2.2.2');
  src: url('/media/k2/assets/fonts/Simple-Line-Icons.eot#iefix&v=2.2.2') format('embedded-opentype'),
    url('/media/k2/assets/fonts/Simple-Line-Icons.ttf?v=2.2.2') format('truetype'),
    url('/media/k2/assets/fonts/Simple-Line-Icons.woff2?v=2.2.2') format('woff2'),
    url('/media/k2/assets/fonts/Simple-Line-Icons.woff?v=2.2.2') format('woff'),
    url('/media/k2/assets/fonts/Simple-Line-Icons.svg?v=2.2.2#simple-line-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*
 Use the following CSS code if you want to have a class per icon.
 Instead of a list of all class selectors, you can use the generic [class*="k2icon-"] selector, but it's slower:
*/
.k2icon-user,
.k2icon-people,
.k2icon-user-female,
.k2icon-user-follow,
.k2icon-user-following,
.k2icon-user-unfollow,
.k2icon-login,
.k2icon-logout,
.k2icon-emotsmile,
.k2icon-phone,
.k2icon-call-end,
.k2icon-call-in,
a#fontIncrease:before,
a#fontDecrease:before,
.k2icon-call-out,
.k2icon-map,
.k2icon-location-pin,
.k2icon-direction,
.k2icon-directions,
.k2icon-compass,
.k2icon-layers,
.k2icon-menu,
.k2icon-list,
.k2icon-options-vertical,
.k2icon-options,
.k2icon-arrow-down,
.k2icon-arrow-left,
.k2icon-arrow-right,
.k2icon-arrow-up,
.k2icon-arrow-up-circle,
.k2icon-arrow-left-circle,
.k2icon-arrow-right-circle,
.k2icon-arrow-down-circle,
.k2icon-check,
.k2icon-clock,
.k2icon-plus,
.k2icon-close,
.k2icon-trophy,
.k2icon-screen-smartphone,
.k2icon-screen-desktop,
.k2icon-plane,
.k2icon-notebook,
.k2icon-mustache,
.k2icon-mouse,
.k2icon-magnet,
.k2icon-energy,
.k2icon-disc,
.k2icon-cursor,
.k2icon-cursor-move,
.k2icon-crop,
.k2icon-chemistry,
.k2icon-speedometer,
.k2icon-shield,
.k2icon-screen-tablet,
.k2icon-magic-wand,
.k2icon-hourglass,
.k2icon-graduation,
.k2icon-ghost,
.k2icon-game-controller,
.k2icon-fire,
.k2icon-eyeglass,
.k2icon-envelope-open,
.k2icon-envelope-letter,
.k2icon-bell,
.k2icon-badge,
.k2icon-anchor,
.k2icon-wallet,
.k2icon-vector,
.k2icon-speech,
.k2icon-puzzle,
.k2icon-printer,
.k2icon-present,
.k2icon-playlist,
.k2icon-pin,
.k2icon-picture,
.k2icon-handbag,
.k2icon-globe-alt,
.k2icon-globe,
.k2icon-folder-alt,
.k2icon-folder,
.k2icon-film,
.k2icon-feed,
.k2icon-drop,
.k2icon-drawer,
.k2icon-docs,
.k2icon-doc,
.k2icon-diamond,
.k2icon-cup,
.k2icon-calculator,
.k2icon-bubbles,
.k2icon-briefcase,
.k2icon-book-open,
.k2icon-basket-loaded,
.k2icon-basket,
.k2icon-bag,
.k2icon-action-undo,
.k2icon-action-redo,
.k2icon-wrench,
.k2icon-umbrella,
.k2icon-trash,
.k2icon-tag,
.k2icon-support,
.k2icon-frame,
.k2icon-size-fullscreen,
.k2icon-size-actual,
.k2icon-shuffle,
.k2icon-share-alt,
.k2icon-share,
.k2icon-rocket,
.k2icon-question,
.k2icon-pie-chart,
.k2icon-pencil,
.k2icon-note,
.k2icon-loop,
.k2icon-home,
.k2icon-grid,
.k2icon-graph,
.k2icon-microphone,
.k2icon-music-tone-alt,
.k2icon-music-tone,
.k2icon-earphones-alt,
.k2icon-earphones,
.k2icon-equalizer,
.k2icon-like,
.k2icon-dislike,
.k2icon-control-start,
.k2icon-control-rewind,
.k2icon-control-play,
.k2icon-control-pause,
.k2icon-control-forward,
.k2icon-control-end,
.k2icon-volume-1,
.k2icon-volume-2,
.k2icon-volume-off,
.k2icon-calendar,
.k2icon-bulb,
.k2icon-chart,
.k2icon-ban,
.k2icon-bubble,
.k2icon-camrecorder,
.k2icon-camera,
.k2icon-cloud-download,
.k2icon-cloud-upload,
.k2icon-envelope,
.k2icon-eye,
.k2icon-flag,
.k2icon-heart,
.k2icon-info,
.k2icon-key,
.k2icon-link,
.k2icon-lock,
.k2icon-lock-open,
.k2icon-magnifier,
.k2icon-magnifier-add,
.k2icon-magnifier-remove,
.k2icon-paper-clip,
.k2icon-paper-plane,
.k2icon-power,
.k2icon-refresh,
.k2icon-reload,
.k2icon-settings,
.k2icon-star,
.k2icon-symbol-female,
.k2icon-symbol-male,
.k2icon-target,
.k2icon-credit-card,
.k2icon-paypal,
.k2icon-social-tumblr,
.k2icon-social-twitter,
.k2icon-social-facebook,
.k2icon-social-instagram,
.k2icon-social-linkedin,
.k2icon-social-pinterest,
.k2icon-social-github,
.k2icon-social-gplus,
.k2icon-social-reddit,
.k2icon-social-skype,
.k2icon-social-dribbble,
.k2icon-social-behance,
.k2icon-social-foursqare,
.k2icon-social-soundcloud,
.k2icon-social-spotify,
.k2icon-social-stumbleupon,
.k2icon-social-youtube,
.k2icon-social-dropbox {
  font-family: 'simple-line-icons';
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.k2icon-user:before {
  content: "\e005"
}

.k2icon-people:before {
  content: "\e001"
}

.k2icon-user-female:before {
  content: "\e000"
}

.k2icon-user-follow:before {
  content: "\e002"
}

.k2icon-user-following:before {
  content: "\e003"
}

.k2icon-user-unfollow:before {
  content: "\e004"
}

.k2icon-login:before {
  content: "\e066"
}

.k2icon-logout:before {
  content: "\e065"
}

.k2icon-emotsmile:before {
  content: "\e021"
}

.k2icon-phone:before {
  content: "\e600"
}

.k2icon-call-end:before {
  content: "\e048"
}

.k2icon-call-in:before {
  content: "\e047"
}

.k2icon-call-out:before {
  content: "\e046"
}

.k2icon-map:before {
  content: "\e033"
}

.k2icon-location-pin:before {
  content: "\e096"
}

.k2icon-direction:before {
  content: "\e042"
}

.k2icon-directions:before {
  content: "\e041"
}

.k2icon-compass:before {
  content: "\e045"
}

.k2icon-layers:before {
  content: "\e034"
}

.k2icon-menu:before {
  content: "\e601"
}

.k2icon-list:before {
  content: "\e067"
}

.k2icon-options-vertical:before {
  content: "\e602"
}

.k2icon-options:before {
  content: "\e603"
}

.k2icon-arrow-down:before {
  content: "\e604"
}

.k2icon-arrow-left:before {
  content: "\e605"
}

.k2icon-arrow-right:before {
  content: "\e606"
}

.k2icon-arrow-up:before {
  content: "\e607"
}

.k2icon-arrow-up-circle:before {
  content: "\e078"
}

.k2icon-arrow-left-circle:before {
  content: "\e07a"
}

.k2icon-arrow-right-circle:before {
  content: "\e079"
}

.k2icon-arrow-down-circle:before {
  content: "\e07b"
}

.k2icon-check:before {
  content: "\e080"
}

.k2icon-clock:before {
  content: "\e081"
}

.k2icon-plus:before {
  content: "\e095"
}

.k2icon-close:before {
  content: "\e082"
}

.k2icon-trophy:before {
  content: "\e006"
}

.k2icon-screen-smartphone:before {
  content: "\e010"
}

.k2icon-screen-desktop:before {
  content: "\e011"
}

.k2icon-plane:before {
  content: "\e012"
}

.k2icon-notebook:before {
  content: "\e013"
}

.k2icon-mustache:before {
  content: "\e014"
}

.k2icon-mouse:before {
  content: "\e015"
}

.k2icon-magnet:before {
  content: "\e016"
}

.k2icon-energy:before {
  content: "\e020"
}

.k2icon-disc:before {
  content: "\e022"
}

.k2icon-cursor:before {
  content: "\e06e"
}

.k2icon-cursor-move:before {
  content: "\e023"
}

.k2icon-crop:before {
  content: "\e024"
}

.k2icon-chemistry:before {
  content: "\e026"
}

.k2icon-speedometer:before {
  content: "\e007"
}

.k2icon-shield:before {
  content: "\e00e"
}

.k2icon-screen-tablet:before {
  content: "\e00f"
}

.k2icon-magic-wand:before {
  content: "\e017"
}

.k2icon-hourglass:before {
  content: "\e018"
}

.k2icon-graduation:before {
  content: "\e019"
}

.k2icon-ghost:before {
  content: "\e01a"
}

.k2icon-game-controller:before {
  content: "\e01b"
}

.k2icon-fire:before {
  content: "\e01c"
}

.k2icon-eyeglass:before {
  content: "\e01d"
}

.k2icon-envelope-open:before {
  content: "\e01e"
}

.k2icon-envelope-letter:before {
  content: "\e01f"
}

.k2icon-bell:before {
  content: "\e027"
}

.k2icon-badge:before {
  content: "\e028"
}

.k2icon-anchor:before {
  content: "\e029"
}

.k2icon-wallet:before {
  content: "\e02a"
}

.k2icon-vector:before {
  content: "\e02b"
}

.k2icon-speech:before {
  content: "\e02c"
}

.k2icon-puzzle:before {
  content: "\e02d"
}

.k2icon-printer:before {
  content: "\e02e"
}

.k2icon-present:before {
  content: "\e02f"
}

.k2icon-playlist:before {
  content: "\e030"
}

.k2icon-pin:before {
  content: "\e031"
}

.k2icon-picture:before {
  content: "\e032"
}

.k2icon-handbag:before {
  content: "\e035"
}

.k2icon-globe-alt:before {
  content: "\e036"
}

.k2icon-globe:before {
  content: "\e037"
}

.k2icon-folder-alt:before {
  content: "\e039"
}

.k2icon-folder:before {
  content: "\e089"
}

.k2icon-film:before {
  content: "\e03a"
}

.k2icon-feed:before {
  content: "\e03b"
}

.k2icon-drop:before {
  content: "\e03e"
}

.k2icon-drawer:before {
  content: "\e03f"
}

.k2icon-docs:before {
  content: "\e040"
}

.k2icon-doc:before {
  content: "\e085"
}

.k2icon-diamond:before {
  content: "\e043"
}

.k2icon-cup:before {
  content: "\e044"
}

.k2icon-calculator:before {
  content: "\e049"
}

.k2icon-bubbles:before {
  content: "\e04a"
}

.k2icon-briefcase:before {
  content: "\e04b"
}

.k2icon-book-open:before {
  content: "\e04c"
}

.k2icon-basket-loaded:before {
  content: "\e04d"
}

.k2icon-basket:before {
  content: "\e04e"
}

.k2icon-bag:before {
  content: "\e04f"
}

.k2icon-action-undo:before {
  content: "\e050"
}

.k2icon-action-redo:before {
  content: "\e051"
}

.k2icon-wrench:before {
  content: "\e052"
}

.k2icon-umbrella:before {
  content: "\e053"
}

.k2icon-trash:before {
  content: "\e054"
}

.k2icon-tag:before {
  content: "\e055"
}

.k2icon-support:before {
  content: "\e056"
}

.k2icon-frame:before {
  content: "\e038"
}

.k2icon-size-fullscreen:before {
  content: "\e057"
}

.k2icon-size-actual:before {
  content: "\e058"
}

.k2icon-shuffle:before {
  content: "\e059"
}

.k2icon-share-alt:before {
  content: "\e05a"
}

.k2icon-share:before {
  content: "\e05b"
}

.k2icon-rocket:before {
  content: "\e05c"
}

.k2icon-question:before {
  content: "\e05d"
}

.k2icon-pie-chart:before {
  content: "\e05e"
}

.k2icon-pencil:before {
  content: "\e05f"
}

.k2icon-note:before {
  content: "\e060"
}

.k2icon-loop:before {
  content: "\e064"
}

.k2icon-home:before {
  content: "\e069"
}

.k2icon-grid:before {
  content: "\e06a"
}

.k2icon-graph:before {
  content: "\e06b"
}

.k2icon-microphone:before {
  content: "\e063"
}

.k2icon-music-tone-alt:before {
  content: "\e061"
}

.k2icon-music-tone:before {
  content: "\e062"
}

.k2icon-earphones-alt:before {
  content: "\e03c"
}

.k2icon-earphones:before {
  content: "\e03d"
}

.k2icon-equalizer:before {
  content: "\e06c"
}

.k2icon-like:before {
  content: "\e068"
}

.k2icon-dislike:before {
  content: "\e06d"
}

.k2icon-control-start:before {
  content: "\e06f"
}

.k2icon-control-rewind:before {
  content: "\e070"
}

.k2icon-control-play:before {
  content: "\e071"
}

.k2icon-control-pause:before {
  content: "\e072"
}

.k2icon-control-forward:before {
  content: "\e073"
}

.k2icon-control-end:before {
  content: "\e074"
}

.k2icon-volume-1:before {
  content: "\e09f"
}

.k2icon-volume-2:before {
  content: "\e0a0"
}

.k2icon-volume-off:before {
  content: "\e0a1"
}

.k2icon-calendar:before {
  content: "\e075"
}

.k2icon-bulb:before {
  content: "\e076"
}

.k2icon-chart:before {
  content: "\e077"
}

.k2icon-ban:before {
  content: "\e07c"
}

.k2icon-bubble:before {
  content: "\e07d"
}

.k2icon-camrecorder:before {
  content: "\e07e"
}

.k2icon-camera:before {
  content: "\e07f"
}

.k2icon-cloud-download:before {
  content: "\e083"
}

.k2icon-cloud-upload:before {
  content: "\e084"
}

.k2icon-envelope:before {
  content: "\e086"
}

.k2icon-eye:before {
  content: "\e087"
}

.k2icon-flag:before {
  content: "\e088"
}

.k2icon-heart:before {
  content: "\e08a"
}

.k2icon-info:before {
  content: "\e08b"
}

.k2icon-key:before {
  content: "\e08c"
}

.k2icon-link:before {
  content: "\e08d"
}

.k2icon-lock:before {
  content: "\e08e"
}

.k2icon-lock-open:before {
  content: "\e08f"
}

.k2icon-magnifier:before {
  content: "\e090"
}

.k2icon-magnifier-add:before,
a#fontIncrease:before {
  content: "\e091"
}

.k2icon-magnifier-remove:before,
a#fontDecrease:before {
  content: "\e092"
}

.k2icon-paper-clip:before {
  content: "\e093"
}

.k2icon-paper-plane:before {
  content: "\e094"
}

.k2icon-power:before {
  content: "\e097"
}

.k2icon-refresh:before {
  content: "\e098"
}

.k2icon-reload:before {
  content: "\e099"
}

.k2icon-settings:before {
  content: "\e09a"
}

.k2icon-star:before {
  content: "\e09b"
}

.k2icon-symbol-female:before {
  content: "\e09c"
}

.k2icon-symbol-male:before {
  content: "\e09d"
}

.k2icon-target:before {
  content: "\e09e"
}

.k2icon-credit-card:before {
  content: "\e025"
}

.k2icon-paypal:before {
  content: "\e608"
}

.k2icon-social-tumblr:before {
  content: "\e00a"
}

.k2icon-social-twitter:before {
  content: "\e009"
}

.k2icon-social-facebook:before {
  content: "\e00b"
}

.k2icon-social-instagram:before {
  content: "\e609"
}

.k2icon-social-linkedin:before {
  content: "\e60a"
}

.k2icon-social-pinterest:before {
  content: "\e60b"
}

.k2icon-social-github:before {
  content: "\e60c"
}

.k2icon-social-gplus:before {
  content: "\e60d"
}

.k2icon-social-reddit:before {
  content: "\e60e"
}

.k2icon-social-skype:before {
  content: "\e60f"
}

.k2icon-social-dribbble:before {
  content: "\e00d"
}

.k2icon-social-behance:before {
  content: "\e610"
}

.k2icon-social-foursqare:before {
  content: "\e611"
}

.k2icon-social-soundcloud:before {
  content: "\e612"
}

.k2icon-social-spotify:before {
  content: "\e613"
}

.k2icon-social-stumbleupon:before {
  content: "\e614"
}

.k2icon-social-youtube:before {
  content: "\e008"
}

.k2icon-social-dropbox:before {
  content: "\e00c"
}

/* new helper classes */
.k2-loader {
  -webkit-animation: fa-spin 2s infinite linear;
  animation: fa-spin 2s infinite linear;
}

/* simple animation for spining icons */
@-webkit-keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

@keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}